Subject: You created a shipping label with PayPal Shipping
From: <[email-masked]>
To: "Michael Bishop" <[email-masked]>
Date: Mon, 08 Aug 2011 11:58:52 -0700

----------------------------------------------------------------------
You created a shipping label
----------------------------------------------------------------------

Transaction ID: 1JG81513JJ1106727
Hello Michael Bishop,

You created a shipping label using PayPal Shipping with U.S. Postal Service®.  Your tracking number is CQ683672431US. Please keep this number for your records as it will get updated when the shipment clears the Bureau of Customs. This number also provides delivery confirmation in some countries. To learn more, check out the U.S. Postal Service® website.Please note that tracking information updates occur mostly in the afternoon or evening, so you might not see it until the next day.
Tracking number CQ683672431US
Label purchase date Aug 8, 2011 11:58:52 PDT
Total shipping cost $120.56 USD
Insured value 
Shipping label transaction ID 1C7745448R856164N

----------------------------------------------------------------------
Ready to ship?
You can:
- Ship your items at any of the 38,000 U.S. Postal Service locations nationwide.
- Give it to your mail carrier, or  request a pickup for the next postal delivery day.

All you need to do is print and send. We'll email your buyer with all the tracking information.
Made a mistake on the label?
You have 48 hours to void it. We'll let the U.S. Postal Service know you've voided the label, and we'll respond within 15 calendar days. If your void is approved, we'll credit the amount to your PayPal account.
Need to print your label again?
You can reprint your U.S. Postal Service shipping label, but must do it within 24 hours of creating it.
Buyer
Hakan Atterstrom
[email-masked]
Shipping address - unconfirmed
Håkan Atterström
Bultstigen 7
Huddinge, Stockholm 
14144
Sweden

Note to seller
Hi there! I won the basspedals and I do hope they are working as good as they look. Really vintage stuff ! Never seen any in Sweden !!
I also hope that you wrap it with bubble wrap and put it in a sturdy box so it survives the 
´shipping-and-handling-g
Shipping details
Mailing date: Aug 8, 2011
Shipper: U.S. Postal Service
Tracking number: CQ683672431US
Service type: Priority Mail International®
Shipping Status: Shipped

Item name: VINTAGE MULTIVOX BASKY 2 MODEL MX 150 SYNTHESIZER NICE!
Item#: 110722288814
Unit Price: $412.00 USD
Qty: 1
Amount: $412.00 USD
Subtotal: $412.00 USD
Shipping and handling: $120.60 USD
Insurance - optional : $0.00 USD
----------------------------------------------------------------------
Tax: $0.00 USD
Total: $532.60 USD
Payment: $532.60 USD
Payment sent to: [email-masked]
----------------------------------------------------------------------

 
----------------------------------------------------------------------
Help Center: 
https://www.paypal.com/us/cgi-bin/helpweb?cmd=_help
Resolution Center: 
https://www.paypal.com/us/cgi-bin/?cmd=_complaint-view
Security Center: 
https://www.paypal.com/us/security

Please don't reply to this email. It'll just confuse the computer that sent it and you won't get a response.

Copyright © 2011 PayPal, Inc. All rights reserved. PayPal is located at 2211 N. First St., San Jose, CA 95131.
 
PayPal Email ID  PP241